$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-30_2002-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-30_2002-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -400000.0
      - -2900000.0
    - - -500000.0
      - -2900000.0
    - - -500000.0
      - -3000000.0
    - - -400000.0
      - -3000000.0
    - - -400000.0
      - -2900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -500000.0
    - 0.0
    - -25.0
    - -2900000.0
    - 0.0
    - 0.0
    - 1.0
id: 8cf1bced-2da1-43e0-afdd-b3fea48d8154
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2002-01-01
lineage:
  ls7_fc_albers:
  - 1e9f249d-0dd1-44b0-bcaf-55c8d688090b
  - 6ece0027-f9ef-412e-ab45-0931ee326fac
  - 1dcfe428-c3cf-4854-964e-7412e818eff6
  - aeb8f763-2b82-4ae1-a05b-f54fcb615ddc
  - c3b437c7-6b6d-4a6f-962a-3d44d9166266
  - 95d03859-20d3-46f0-9324-1838e3fe7269
  - c50b9243-5edf-4ae7-a477-dee28bba709e
  - fa4c97d1-4c13-4ced-a149-ec076a6ae617
  - 76cec222-60e5-4832-b37b-3d4adf7fb6ee
  - 9fdc13e7-b323-43b8-9437-32ee9129327b
  - 62901139-df2e-43b9-8629-02b1b5cfe314
  - 1cb2852b-8afe-4cb9-827b-50812a0fe322
  - 62007d4f-ad17-4f91-ab65-8e6b74c5a6a3
  - 77c52931-d021-43c3-b4fb-d231b80a0e69
  - 51a71a9c-a48e-4714-a4c9-445d3112101a
  - 2b0165b0-ba52-4ba2-85b5-803462fee511
  - 0491c846-691c-4394-896e-8b5033ba5227
  - 35549917-87e2-4b60-889d-25e594044628
  - 785439dc-c250-47e4-804d-b985cd7d5661
  - bc5e34b7-aa3a-4d2f-ad70-c61abea117f0
  - 250fb070-dd99-4563-a627-4cb485126676
  - dc09e010-56f8-4fb2-bc5c-1ddb32c7a386
  - fbd1a653-5ecd-45e4-997f-150b256951ad
  - f21d3223-7d89-4298-b32f-597d9c1ee27c
  - 482b9bd2-9ac3-4bc9-9440-6c1c4b929859
  - 67ea68f6-2fad-4f64-805b-7ab56a5f809d
  - ce7e5d8d-86c5-4db4-ba82-34bb1f0be429
  - 207f010f-dda2-45a9-ac74-5cb3987878e8
  - 41868508-869d-4340-ac53-116d360c7892
  - e0b64ef2-5430-4a68-97ec-a06de523fd14
  - 684ae998-7ed4-4089-a459-a09607ff194a
  - 2821e2f7-ce1e-4457-a764-3627a3ddc78f
  - 9d4425e8-e3ff-4904-b627-d8299cf615c7
  - 71785a80-7a62-44a5-a4de-a2ee619bd417
  - 0b0684bb-6d2b-4f57-916c-bdb7d6e54bfd
  - 47afae2d-2459-4bd6-a340-a4f9a690b024
  - a90bb5ba-e046-4b12-80a0-99188eabdf72
  - 67a53460-154a-4068-9ec7-fce5b302d13c
  - 3f871f55-6487-4618-9ab5-a848a7367fc3
  - cfb37efe-7865-4c1a-9819-9fb28b378cdb
  - a50a891d-5457-49a6-a10e-c6f1af42fa0c
  - 6df5c83c-f2a3-4791-a036-56e2e805959e
  - 38d0dcfb-e772-4c29-a1bf-38a7b7746593
  - 8f46775b-397f-4de1-8237-67c21b90a260
  - da42c85a-ed1f-49c4-967a-28698efe238b
  - 4c58d635-2917-411d-9bb7-0786c7630b1e
  - 8fa814ef-1db4-44ed-b343-01c5242b948c
  - 31f91add-3d9b-495b-9d0f-c05acf657efd
  - f8f89e21-b925-44f7-bfc9-10be08c636a7
  - 6af48445-c470-4b0f-88fd-675b49fe166f
  - e067aed6-fa83-49fc-a0da-913c5b4f526c
  - 25f2002b-f7d3-467a-9d9b-fd895fcef814
  - a7971460-c1df-460c-a640-e357e7047f49
  - fe366961-5b2c-4825-a253-77f4cb26a8ab
  - 0d3515f6-227e-4129-9e2f-f5307c804b5f
  ls7_nbart_geomedian_annual:
  - cebe8c52-60b8-4beb-9ae9-f5170901b516
  ls7_nbart_tmad_annual:
  - 979409b5-ba7a-4e21-91e3-7b79e1f51ff0
  wofs_albers:
  - 81dfe6c8-b61f-40e1-944d-9997fe959ea0
  - 9a3baf20-5d3e-421a-816b-6cd8b9ca4069
  - ce028e72-56af-41e9-beb9-6dc3f9d65945
  - fbbe8c9d-3c9f-47f0-b707-e6df964078e9
  - 64e01075-2702-4c0c-a89c-d4272b712fc9
  - 78ffe405-cff7-4c95-9590-9f32d5daeedc
  - 86228662-f7e2-4a03-b71e-fa9e7e7be8fd
  - 1204fa26-1f8b-44e5-bb12-b10f44fbaab6
  - 3ee56751-ca68-40eb-813d-34469ebba738
  - 208a74e4-9f6e-46a5-a20c-540ffd6c9e9e
  - 6eb28429-e785-43c0-97b4-1791511f2512
  - 3077b13b-4200-40ce-8394-13511893d441
  - 550aa9dd-1d96-4e28-8e65-ef5205c2bafe
  - 523eacbf-9479-4ea1-99ca-34ce9d7ddeea
  - 08c23bf5-40a8-4b72-95c8-1711f920e20b
  - 23d174d9-516f-4b23-be5d-53d14c19ec86
  - ff178ac1-c0cb-4429-b892-3930f92841c8
  - 455f4870-3ca9-4cd1-a10a-ff60964f6dbf
  - 2b909b04-e9a5-4a11-9681-d882d0058b67
  - c74a7616-f45b-4b3c-aecd-a8dae0c2ea93
  - 7a4cda27-6a45-4c7a-8bec-ed8240125de8
  - 90dbee65-1390-4f88-b0d0-1ebf3456b9ea
  - ee2132f0-fd21-43a5-91cc-3d4841fd2c1b
  - 3e564b04-7eb7-481a-8960-c2bdf35da883
  - a4c9dec2-aa29-4cf0-aef3-d776401c4d52
  - 7e80749e-e157-40c5-b584-1ff1e8d80821
  - 43255278-ef4f-4239-8c4a-77913a6f273d
  - 674680fe-06a1-4348-98d9-38037fe65377
  - 19ddfc46-48d7-4342-87cf-f9ed30eb35e0
  - 7f680318-9d65-4d93-96a6-41e4b67a1d3e
  - aa98ba78-aad0-44fb-b896-0b5d293c849e
  - 4eb02fff-69f9-42a5-9136-12e9e30c2742
  - 46ee47a6-1f39-4be1-8230-6264f0067f0a
  - 490cc046-66c4-41a3-a963-c376794eb800
  - 55b8e052-cf79-41c6-86b1-382bb565bd6a
  - 1ba5219b-c59f-4253-ad0c-172e1f2bbffd
  - 26e9496e-b562-43ac-b699-5de55e2b4a11
  - e56c7d3a-dfc6-48bb-be2d-f3754a619cff
  - 2547c5a1-8739-4184-bf79-74b687afdcbf
  - e66978cc-052c-4f6a-a29d-8851636d71d9
  - bb331512-33ec-4ef4-8870-c93df5dcec18
  - 4250bda3-9968-4f92-9749-ad5854ce585c
  - b3d6904f-506b-48c4-bdfa-3d4de88c2eaf
  - 4e8083b3-fe38-4de6-b2e2-a114b3f9cd4e
  - c2f4a4b7-e375-400d-b5a7-15d3a2b2566e
  - 727220d6-0d08-4d38-9e10-0621442c6c57
  - e5f8f598-3b8c-4164-bc7e-e33cfbbf24d9
  - 56c4482d-da6e-4b82-a79d-c5ba8e30ec50
  - dc58e4ad-b54c-46a5-908d-5b46a7a34c7e
  - 13796133-e2b7-413c-aba2-d7b0345f6cae
  - e331c5f5-9d2b-4aac-8ffd-7992b4bd3ec8
  - 08b9954e-c814-4e2c-8742-14ef0ac687c5
  - 969437b7-cc9a-407f-8b67-28eab7e15556
  - d1aef5e4-bfee-4143-9a16-b9592fabb9a0
  - 76e7bbb9-4da0-4d4d-ab02-cc0b54306045
  wofs_annual_summary:
  - 95fd541b-1ab6-4d64-875b-8d4f8ea48d3a
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-30_2002-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-30_2002-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-30_2002-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-30_2002-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-30_2002-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-30_2002-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-30_2002-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-30_2002-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-30_2002-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2002-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 05:45:36.433364Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
